﻿/* MOBILE POPUP */
.m_main_popup_wrap{width:0px;}
.m_main_popup_wrap .ly-banner {position: fixed;left: 0;right:0;bottom: 0;width: 100%;max-height: 100%;overflow: hidden;z-index: 999;}
.m_main_popup_wrap .pop-banner-slide .img {width: 100%;height: 100%;}
.m_main_popup_wrap .pop-banner-slide .img > img {width: 100%;height: 100%;border: none;vertical-align: middle;}
.m_main_popup_wrap .pop-banner-slide .swiper-pagination {position: absolute;bottom: 3px;display:none;width: 100%;}
.m_main_popup_wrap .ly-banner .close {position: relative;height: 45px;padding-left: 13px;line-height: 45px;background-color: #fff;}
.m_main_popup_wrap .ly-banner .chk-today label {line-height: 45px;}
.m_main_popup_wrap .chk-today input {display: none;}
.m_main_popup_wrap .chk-today label:before {content: '';display: inline-block;width: 15px;height: 15px;margin-right: 8px;background: url(/images/ico/inp-ch-1-off.png);background-size: 100% 100%;vertical-align: middle;-webkit-background-size: 100% 100%;}
.m_main_popup_wrap .chk-today input:checked + label:before {background: url(/images/ico/inp-ch-1-on.png);background-size: 100% 100%;}
.m_main_popup_wrap .ly-banner .close .btn-hide-pop {position: absolute;right: 0;top: 0;width: 34px;height: 45px;text-indent: -9999999px;background: #fff url(/images/ico/btn-hide-1.png) no-repeat center;-webkit-background-size: 15px 15px;background-size: 15px 15px;}